Bug 866040 - seamonkey-2.13.1 is available
seamonkey-2.13.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 07:48 EDT by Upstream Release Monitoring
Modified: 2012-10-16 07:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 07:54:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-13 07:48:19 EDT
Latest upstream release: 2.13.1
Current version in Fedora Rawhide: 2.13
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Chad Feller 2012-10-15 10:01:08 EDT
Can we get this built, please? This is as important of an update as FF 16.0.1, which was built immediately.
Comment 2 Martin Stransky 2012-10-16 05:38:55 EDT
It's building in koji.
Comment 3 Fedora Update System 2012-10-16 07:47:00 EDT
seamonkey-2.13.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-15877/seamonkey-2.13.1-1.fc16
Comment 4 Fedora Update System 2012-10-16 07:47:30 EDT
seamonkey-2.13.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-15842/seamonkey-2.13.1-1.fc17
Comment 5 Fedora Update System 2012-10-16 07:47:48 EDT
seamonkey-2.13.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-15807/seamonkey-2.13.1-1.fc18
Comment 6 Martin Stransky 2012-10-16 07:54:27 EDT
Added to rawhide.

Note You need to log in before you can comment on or make changes to this bug.